Bug 672935 - evince bindings broken, missing definitions
Summary: evince bindings broken, missing definitions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-desktop
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-26 18:22 UTC by Daniel Drake
Modified: 2011-02-21 07:25 UTC (History)
1 user (show)

Fixed In Version: gnome-python2-desktop-2.32.0-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-01 20:52:36 UTC


Attachments (Terms of Use)
upstream fix (1.73 KB, patch)
2011-01-26 18:22 UTC, Daniel Drake
no flags Details | Diff

Description Daniel Drake 2011-01-26 18:22:13 UTC
Created attachment 475459 [details]
upstream fix

As detailed here:
https://bugzilla.gnome.org/show_bug.cgi?id=639758

The currently shipped evince python bindings are basically unusable.

Upstream fix:
http://git.gnome.org/browse/gnome-python-desktop/commit/?id=fe79fd6f6a6ef1047bbca3e56cef3823e64869b1

Please could we add this patch to the F14 package?

If you give the OK I'm happy to take on the work.

Comment 1 Fedora Update System 2011-01-26 19:03:08 UTC
gnome-python2-desktop-2.32.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.32.0-2.fc14

Comment 2 Fedora Update System 2011-01-27 20:59:45 UTC
gnome-python2-desktop-2.32.0-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-python2-desktop'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.32.0-2.fc14

Comment 3 Fedora Update System 2011-02-01 20:52:32 UTC
gnome-python2-desktop-2.32.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2011-02-07 18:07:11 UTC
gnome-python2-desktop-2.32.0-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.32.0-3.fc14

Comment 5 Fedora Update System 2011-02-21 07:25:04 UTC
gnome-python2-desktop-2.32.0-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.